❮ Back to the Ginger.io website

What type of phone do I need to use Ginger.io?

Sophie Griscom -

Ginger.io is available on iPhone and Android.

For iPhones, Ginger.io requires iOS 7.1 or higher on iPhones and is optimized for iPhone 5, 5s, 6 and 6+.

For Android, Ginger.io requires OS 2.3 or higher. 

If you need to update the version of your operating system, please see this article for instructions.

Was this article helpful?
1 out of 1 found this helpful
Have more questions? Submit a request
Powered by Zendesk